# PCDM_DriverError.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_PCDM_DriverError.hxx>`
`#include <Standard_SStream.hxx>`
`#include <Standard_Failure.hxx>`

## Defines

#define | PCDM_DriverError_Raise_if(CONDITION, MESSAGE) if (CONDITION) PCDM_DriverError::Raise(MESSAGE);

## Define Documentation

#define PCDM_DriverError_Raise_if | ( | CONDITION,
|  | MESSAGE |  | ) | if (CONDITION) PCDM_DriverError::Raise(MESSAGE);